Bug 13889 - Certain small fonts look very ugly.
Summary: Certain small fonts look very ugly.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-13 08:38 UTC by Pekka Savola
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-13 08:39:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen capture of a page containing ugly fonts (96.31 KB, image/jpeg)
2000-07-13 08:39 UTC, Pekka Savola
no flags Details

Description Pekka Savola 2000-07-13 08:38:11 UTC
Certain small fonts Netscape uses look very ugly on certain pages
(e.g. the front page of www.intrusion.com).  See a sample file attached to
the bug report. I think this has always been the issue with Netscape.

Comment 1 Pekka Savola 2000-07-13 08:39:12 UTC
Created attachment 1067 [details]
screen capture of a page containing ugly fonts

Comment 2 Bill Nottingham 2000-08-06 06:28:49 UTC
I don't disagree, but there's not much we can do
about netscape's font handling.


Note You need to log in before you can comment on or make changes to this bug.